Рекомендация Debian по безопасности

DSA-4273-1 intel-microcode -- обновление безопасности

Дата сообщения:
16.08.2018
Затронутые пакеты:
intel-microcode
Уязвим:
Да
Ссылки на базы данных по безопасности:
В каталоге Mitre CVE: CVE-2018-3639, CVE-2018-3640.
Более подробная информация:

Данное обновление содержит обновлённый микрокод ЦП для некоторых типов ЦП Intel и предоставляет поддержку SSBD (требуется для исправления Spectre v4), а также исправления для Spectre v3a.

В стабильном выпуске (stretch) эти проблемы были исправлены в версии 3.20180703.2~deb9u1.

Рекомендуется обновить пакеты intel-microcode.

С подробным статусом поддержки безопасности intel-microcode можно ознакомиться на соответствующей странице отслеживания безопасности по адресу https://security-tracker.debian.org/tracker/intel-microcode